Які системні вимоги необхідні для користування Babbel?

Ви можете користуватися Babbel на своєму смартфоні, планшеті, ноутбуці та настільному комп’ютері. Ось системні вимоги, необхідні для різних пристроїв.

ПК (стаціонарний комп'ютер)

Вам не потрібно встановлювати спеціальне програмне забезпечення, щоб користуватися Babbel на ноутбуці чи стаціонарному комп’ютері. Babbel працює на всіх сучасних комп’ютерах з оновленим інтернет-браузером.

На своєму ноутбуці чи стаціонарному комп’ютері ви можете отримати доступ до Babbel через www.babbel.com. Якщо ви використовуєте старіший комп’ютер, перевірте, чи відповідаєте ви цим вимогам:

  • Операційна система: Windows 7 або вище, або Mac OS X 10.13 або вище
  • Остання версія Chrome, Firefox, Safari або Edge

Завантажте сумісний браузер:

Примітка. Щоб використовувати функцію розпізнавання мовлення Babbel, ми зазвичай рекомендуємо використовувати Chrome для всіх мов. Якщо ви користуєтесь таким браузером, як Edge, Firefox або Safari, розпізнавання мовлення буде наразі доступне лише для вивчення німецької, італійської, іспанської та французької мов.

Мобільні пристрої

Щоб користуватися Babbel на ходу, вам потрібно завантажити додаток Babbel для свого мобільного пристрою. У нас є версія програми для iOS (Apple) і Android, яку ви можете завантажити тут.

  • Якщо у вас Apple iPhone або iPad, вам потрібно мати iOS 14 або новішої версії та завантажити додаток з Apple App Store
  • Якщо у вас телефон або планшет Android, вам потрібно мати Android 8.0 або новішої версії та завантажити додаток з Google Play Store.

Примітка. Додаток Babbel не підтримується на бета-версіях iOS або Android, на пристроях із рутованим доступом або на пристроях із спеціальною ПЗУ.

 

Чи була ця стаття корисною?